version: '3'

services:
  os:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: docker_3dp
    ports:
      - "2213:22"  # SSH
      - "8080:8080"  # EMBED TOMCAT(#0)
      - "8090:8090"  # EMBED TOMCAT(#1)
    network_mode: bridge
    restart: always
    volumes:
      - ./data:/data
